Version: xfce-extra/eatmonkey 0.1.4:0

Depends On: >=x11-libs/gtk+-2.12:2 dev-libs/libunique:1 >=xfce-base/libxfce4util-4.8 >=net-libs/libsoup-2.26:2.4 dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:

0.1.4
"~amd64 ~x86"
comments powered by Disqus